Reduce the expiry for OpenLayers resources (which are not subject to
[rails.git] / vendor /
drwxr-xr-x   ..
drwxr-xr-x - gems